Subject: [BLISS] [Charter updated..]

From: Shida Schubert <[email-masked]>
Date: Tue, 01 May 2007 10:35:53 -0700

My sincere apology for this belated update of the charter.

 I have tried to reflect all the comments that were addressed
at the IETF 68.

 The charter is available at http://www.bliss-ietf.org/charter.txt
 The diff is available at http://www.bliss-ietf.org/diff3.html

 Some outstanding issues that I am aware of are:

  1. Terms to be used.
   - Service/Feature are both overloaded, I have used feature for
     now. I would very much appreciate suggestions.

  2. Name of the deliverables.
   - Current division/naming of deliverables may be too specific to a
     particular call feature, and it may take us down the path
     of never-ending flood of work. I see value in continuing the
     work if there are really a needs. But what I want to avoid is
     to have to work on a new task just to accommodate small variation
     that could have been resolved if previous effort was general enough.

   - For example, pick up/park and BLA may share a lot of similarities
     as we analyze these features, and may be sensible to consolidate them
     in one deliverable. But we probably do not realize this until we
     do enough of the analysis. Now, spending extensive time trying to find
     commonalities among features that are having interoperability issues
     in the wild, simply to come up with a right name for the 
deliverable does
     not make sense to me.
      I personally see value and propose to focus on one specific 
feature at
     time as it has been stated in the charter, and consolidate the mile 
stones,
     when we see the true value in doing so.
 
  3. How to progress the work.
    - The mandate of this work group is to facilitate effective feature
     interoperability for those features that are seeing 
interoperability issues
     in the wild. More information on variable implementations the 
better, yet
     overloading the work group with drafts sharing similar 
name(abc-mla-01, abc-sla-00,
     bbc-bla-02, bbs-bla-00 etc.), similar reqs, security considerations 
and
     small differences is probably not something we want.

    - To deal with this dilemma, it may be wise and appropriate to form 
a design
     team per milestone.  

 Regards
  Shida

_______________________________________________
BLISS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bliss